# Static
Keywords: mycompiler.mymodifier.Static class

## mycompiler.mymodifier
Class Static

    java.lang.Object
      mycompiler.mymodifier.Modifier
          mycompiler.mymodifier.Static

    public class Static

extends Modifier

Constructor Summary
`Static()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Static

    public Static()